.services_new{
	background: #FFFFFF;
	border-radius: 30px;
	padding: 110px 0;
}
.services_new .inner{
	max-width: 1448px;
}
.service_doma_top{
	display: flex;
	color: #262626;
}
.service_doma_top_t{
	font-weight: 700;
	font-size: 40px;
	line-height: 120%;
	letter-spacing: -3%;
	text-transform: uppercase;
	max-width: 500px;
	color: #21A038;
}
.service_doma_top_t span{
	color: #262626;
}
.service_doma_top_r{
	max-width: 713px;
	margin: 0 0 0 auto;
	display: flex;
	gap: 28px;
}
.service_doma_top_preim_text{
	font-weight: 400;
	font-size: 16px;
	line-height: 132%;
	letter-spacing: 0%;
	padding-top: 9px;
}
.service_doma_top_preim{
	width: calc(100%/3 - 55px/3);
}
.service_doma_bottom{
	display: flex;
	flex-wrap: wrap;
	padding-top: 106px;
	gap: 40px 22px;
}
.service_doma_bottom_el{
	width: calc(100%/3 - 44px/3);
	background: #313131;
	border-radius: 24px;
	display: flex;
	height: 194px;
	overflow: hidden;
}
.service_doma_bottom_text{
	display: flex;
	flex-direction: column;
	padding: 32px 26px 26px 31px;
	max-width: 252px;
}
.service_doma_number{
	font-weight: 400;
	font-size: 14px;
	line-height: 100%;
	color: #BDBDBD;
}
.service_doma_title{
	font-weight: 700;
	font-size: 20px;
	line-height: 26px;
	letter-spacing: 0%;
	text-transform: uppercase;
	margin: auto 0;
}
.service_doma_popap{
	background: none;
	border: none;
	color: #3DC940;
	font-weight: 400;
	font-size: 16px;
	line-height: 100%;
	width: max-content;
	text-align: left;
	margin: auto 0 0 0;
	padding: 0;
}
.service_doma_bottom_img{
	position: relative;
	width: 159px;
	margin: 0 0 0 auto;
}
.service_doma_bottom_img img{
	width: 100%;
	height: 100%;
}
@media (max-width: 1250px) {
	.service_doma_bottom_el{
		width: calc(100% / 2 - 22px / 2);
	}
	.service_doma_bottom{
		gap: 22px;
	}
	.service_doma_top_r{
		max-width: 568px;
	}

}
@media (max-width: 1000px) {
	.services_new{
		padding: 72px 0;
	}
	.service_doma_top{
		flex-direction: column;
		gap: 26px;
	}
	.service_doma_top_t{
		font-weight: 700;
		font-size: 32px;
		line-height: 120%;
		letter-spacing: -3%;
	}
	.service_doma_top_r{
		max-width: 100%;
		gap: 81px;
	}
	.service_doma_bottom_el {
		width: calc(50% - 11px);
	}

}
@media (max-width: 460px) {
	.service_doma_bottom_img{
		margin-right: -49px;
		overflow: hidden;
	}
	.service_doma_bottom_img img{
		position: relative;
		left: -49px;
	}
}












